# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 30 04:12:32 UTC 2017
pkgname = haskell-path-io
pkgver = 1.2.2-15
pkgdesc = Interface to ‘directory’ package for users of ‘path’
url = https://github.com/mrkkrp/path-io
builddate = 1496117552
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1297408
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-exceptions
depend = haskell-path
depend = haskell-temporary
depend = haskell-unix-compat
